#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-conduit
version:              1.9.1.1
visibility:           public
id:                   xml-conduit-1.9.1.1-7ur0w8xTHmj7sCr5UDkuO0
key:                  xml-conduit-1.9.1.1-7ur0w8xTHmj7sCr5UDkuO0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  2f0d9478165a5c86d2d8c816bcd795c7
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib/ghc-9.0.1/site-local/xml-conduit-1.9.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/xml-conduit-1.9.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/xml-conduit-1.9.1.1
hs-libraries:         HSxml-conduit-1.9.1.1-7ur0w8xTHmj7sCr5UDkuO0
depends:
    attoparsec-0.14.1-EawIkYGoqn17cpMtJpQi9k base-4.15.0.0
    blaze-html-0.9.1.2-DDIuBTiU0gdB6sDpisu4Mn
    blaze-markup-0.8.2.8-E2TW6A0jmUPL01foyhuYN2 bytestring-0.10.12.1
    conduit-1.3.4.1-7AualwqiDLTFruxCTCeM48
    conduit-extra-1.3.5-54ZhKxFD9pqAqSMf4h8gth containers-0.6.4.1
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC deepseq-1.4.5.0
    resourcet-1.2.4.3-KNdFi8Fm105IqDwxqPNsEr text-1.2.4.1
    transformers-0.5.6.2 xml-types-0.3.8-144bFK4Wa4uGyLKj6w2QbB

haddock-interfaces:   /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

